{
  "draft": "draft-ietf-pwe3-vccv-bfd-07",
  "doc_id": "RFC5885",
  "title": "Bidirectional Forwarding Detection (BFD) for the Pseudowire Virtual Circuit Connectivity Verification (VCCV)",
  "authors": [
    "T. Nadeau, Ed.",
    "C. Pignataro, Ed."
  ],
  "format": [
    "TEXT",
    "HTML"
  ],
  "page_count": "14",
  "pub_status": "PROPOSED STANDARD",
  "status": "PROPOSED STANDARD",
  "source": "Pseudowire Emulation Edge to Edge",
  "abstract": "This document describes Connectivity Verification (CV) Types using Bidirectional Forwarding Detection (BFD) with Virtual Circuit Connectivity Verification (VCCV).  VCCV provides a control channel that is associated with a pseudowire (PW), as well as the corresponding operations and management functions such as connectivity verification to be used over that control channel. [STANDARDS-TRACK]",
  "pub_date": "June 2010",
  "keywords": [
    "Pseudowire",
    "VCCV",
    "BFD",
    "VCCV-BFD",
    "PW OAM"
  ],
  "obsoletes": [],
  "obsoleted_by": [],
  "updates": [],
  "updated_by": [
    "RFC6478",
    "RFC7885"
  ],
  "see_also": [],
  "doi": "10.17487/RFC5885",
  "errata_url": null
}